# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  name: MyString
  birthday: 2011-06-01
  height: 1
  weight: 1
  color: MyString
  eyecolor: MyString
  comment: MyText

two:
  name: MyString
  birthday: 2011-06-01
  height: 1
  weight: 1
  color: MyString
  eyecolor: MyString
  comment: MyText
